The amrun package

[Tags: gpl, program]

The package contains an interpreter for the AM-Language that is introduced in the basic programming course "Algorithmisches Denken und imperative Programmierung" (WS 2011/12 and later) at the University of Bonn.


Properties

Versions0.0, 0.0.0.1, 0.0.0.2, 0.0.0.3, 0.0.0.4, 0.0.0.5
Dependenciesbase (>=3 && <6), deepseq (>=1.0.0.0), parsec (>=3.0.0.0 && <4)
LicenseGPL
AuthorDaniel Seidel and Janis Voigtlaender
Maintainerds@iai.uni-bonn.de
StabilityExperimental
CategoryCompilers/Interpreters
Executablesamrun
UploadedMon Feb 6 15:09:37 UTC 2012 by DanielSeidel
Downloads672 total (33 in last 30 days)
StatusDocs not available [build log]
Successful builds reported [all 1 reports]

Downloads

Maintainers' corner

For package maintainers and hackage trustees